name: testing
category: openttd
version: 1.0.1-RC1
date: 2010-04-17T22:53:00-00:00
base: openttd-1.0.1-RC1-
files:
- id: openttd-1.0.1-RC1-linux-debian-lenny-amd64.deb
  size: 4155964
  md5sum: 6f89dd807b2ed0f6cd888d804134a400
  sha1sum: d5a82a2dc2e27242493d949d992b25bed38961e4
  sha256sum: 367ffd7f665db15c65b106e22563dd38bf61bd97845873bd5568548eaa2c8f99
- id: openttd-1.0.1-RC1-linux-debian-lenny-i386.deb
  size: 3939776
  md5sum: 98eeae88f769a6f89ca94ad84f46e61a
  sha1sum: afb71237a7a427d9d9fd6cab01f5b3b4e5dbc11e
  sha256sum: c8973a7cc6fc6f93d8a72cb86f5240c58ee670ec8e5bf37d44f069d8e7f8ac46
- id: openttd-1.0.1-RC1-linux-debian-squeeze-amd64.deb
  size: 4145022
  md5sum: cc385809f7681de2daee7e34ebb504d1
  sha1sum: f53e921843fd363f29fa5729ec9b21106f549358
  sha256sum: 2c3aab24b79d850e7ba79babde433d3a2c9eb4f2b1bed73c39521919345528bf
- id: openttd-1.0.1-RC1-linux-debian-squeeze-i386.deb
  size: 3954850
  md5sum: a3613c74f190206abc72f465b05a2a02
  sha1sum: 24f6ee26cb586c591521cc6b9eb5601c8be57e9e
  sha256sum: 1b911a22da62e5f34d594aec2db0b733ab1d547c0632902047bebdfb93af7937
- id: openttd-1.0.1-RC1-linux-generic-amd64.tar.bz2
  size: 4078174
  md5sum: 379e3e466f8cd70267d40081c13ed80f
  sha1sum: c4020c25395d7f2be24ad55cb1ef97c92533d8be
  sha256sum: 9fe099c9a5490467b59d98f99eaf45ebdbd5cbb4fc274d341093fbc858419206
- id: openttd-1.0.1-RC1-linux-generic-amd64.tar.gz
  size: 4543094
  md5sum: 82a15e09ede18f5b1bfdc46e43b703f9
  sha1sum: c486025dd8c633c6b1f6c7751a45d24a6da5b3ce
  sha256sum: f537f9adc149bba671898fdb18cc3f429662109bec18813c9cbd9bc4c796f6ec
- id: openttd-1.0.1-RC1-linux-generic-amd64.zip
  size: 4545982
  md5sum: 5068cac702af49750b33d5fc4b360e95
  sha1sum: 044f76919e5350c5b3398810c5d9e75e29448d5e
  sha256sum: f1147d86b33a0624890abb37c644633980d38b1d7af729fb60aa43f482c51ac4
- id: openttd-1.0.1-RC1-linux-generic-i686.tar.bz2
  size: 3958009
  md5sum: 715aa9d59e39efc4a321aa5554bb7586
  sha1sum: 0f1615c8254171b62e6c3b658321279d1c48fe38
  sha256sum: 54c25ad2108fa6e99d0a9e6d8066028abf03f07926603ec6e1a6fffe5a2d541d
- id: openttd-1.0.1-RC1-linux-generic-i686.tar.gz
  size: 4312731
  md5sum: 0e971f4f2ae94e27fbcaffec5c606461
  sha1sum: cfe0c19bbba99e5cbba13d0b7d8d15b5444dfc99
  sha256sum: fbd77ba9f6fe4de44eca6c666aa547dc846de440a7bc8e43f39b8a3a32ec8a0c
- id: openttd-1.0.1-RC1-linux-generic-i686.zip
  size: 4314486
  md5sum: 2c9457f04b4c7d5fc9a94074a405d934
  sha1sum: 54f6140327a5daec78ea252db4d0c10277e2bfa8
  sha256sum: 155ac51736a2d664941a9ecf2489dbba959920fbd7afc5c35ca1b0ca9d13d167
- id: openttd-1.0.1-RC1-linux-ubuntu-karmic-amd64.deb
  size: 4156416
  md5sum: 2446457e73006ec9caea6da7873586eb
  sha1sum: abcc52c0bba04d12d16adab4b0904e68985e420b
  sha256sum: 3d783a5bf5ccd74d1063d5dae1f2272b5cc2c02971fbbcb9dfe91b68f6fc624c
- id: openttd-1.0.1-RC1-linux-ubuntu-karmic-i386.deb
  size: 3963402
  md5sum: 0b42a20f0ff44686b1ecd73cd076c09d
  sha1sum: 57c168732e26c0b72455634b5f8ebf4c31c932db
  sha256sum: fbdb4469b99f34c46fe26e1637b62b03584cdf092a1780b21cf4ac70d0a541e4
- id: openttd-1.0.1-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4156360
  md5sum: 814962d6b311a6e153830e5e923c370f
  sha1sum: ad241383400e15af8bce93e95ff736879748f1d2
  sha256sum: 08c9129d615dff20ba64c0a34840094eb1e52897d64ae6505747a8e0a6938b34
- id: openttd-1.0.1-RC1-linux-ubuntu-lucid-i386.deb
  size: 3959858
  md5sum: 61d1506698bcea5f3bc698d38a222c97
  sha1sum: 1e45edbe43859f8ae7271a93ccef0b663775797d
  sha256sum: 33b71accf3c07855d16f0f8413bd0ea1f88a569a8d5a5bcdf3c37027e738754f
- id: openttd-1.0.1-RC1-windows-win32.exe
  size: 3697524
  md5sum: a12673537e11a74869d8c857fb91b656
  sha1sum: 6a5da95dc679af6b2b42f30ef11f1d43c63ba620
  sha256sum: 6d91193803c6e72502142c88aa6c23848284dc2458a0176e36ae2b4acdb84240
- id: openttd-1.0.1-RC1-windows-win32.zip
  size: 4004029
  md5sum: 68ae9a97bb2d628cb2dc21c57148cfe0
  sha1sum: 6afc94e1a1b294a71a9721cb1df51f2a4906872b
  sha256sum: 6fc96f9303806beaef52947d862642817f7b01d6f4d1037ba46f4cdc5b8f0f12
- id: openttd-1.0.1-RC1-windows-win64.exe
  size: 4123857
  md5sum: df52c2534cdae5c7fa53c6a1da78358a
  sha1sum: 00c6878006465b28feb03cfd9d5aa63da6f8b116
  sha256sum: fe32908119d19b04fd9ffbd67da1c543a0a46fd557983a3801633eb2de2a83a8
- id: openttd-1.0.1-RC1-windows-win64.zip
  size: 4571659
  md5sum: 32368f8baf9e67c90e2a681594c4a700
  sha1sum: ead5c611cbe53b622fde3ac89f90b8a5d1684edf
  sha256sum: 2bfc6add7f328a558682efd448d09092ce898d38774d274da55971f57312b387
- id: openttd-1.0.1-RC1-windows-win9x.exe
  size: 4357917
  md5sum: 17d12fe7a1fd8f18b8c91c95d951963b
  sha1sum: 8130301bd0a2e1220324ce28f6d8f0ff9f931fa1
  sha256sum: 8c8056322a9447b2c7fde447d45b30f0ed287ecb805bf86c830f9e6d34fbcc68
- id: openttd-1.0.1-RC1-windows-win9x.zip
  size: 4989842
  md5sum: 54befa03f43a41d631cb7dfb98e8e90b
  sha1sum: d9c2de4bf21477aa7b1a0edc8354ed83d17e6c45
  sha256sum: f7b339f171020f058acf66242a78626097dbb715c81ab3bf0b1bf6fec568b7a5
dev_files:
- id: openttd-1.0.1-RC1-docs.tar.bz2
  size: 10613020
  md5sum: 680ef72533d3c007f173e6088ad0141d
  sha1sum: 4fd0bfc38d7b3cc990f377fcf7ff688a50ce0e9a
  sha256sum: b5181da342e95f5a60172d1231129d51a7c54b90636cc942d5b600994b255666
- id: openttd-1.0.1-RC1-docs.tar.gz
  size: 13657076
  md5sum: 0b48be3fe2d2c2111d4c495b97b0095d
  sha1sum: 8cb22edd98da2fedca9f32534a04a279489c0096
  sha256sum: 3078e8465e1ade112adc521367e22d6c12758660ed7b3990e606e2478e7bbfb9
- id: openttd-1.0.1-RC1-docs.zip
  size: 16089600
  md5sum: d2fd77587524d2eceae09667599ce6c4
  sha1sum: fb63c459c6ef03820cc29e2011a1430eb849ab9b
  sha256sum: d1d75656db9c1370710de9abb51f5e4eb473abb65f929422c6aae9904bb726e2
- id: openttd-1.0.1-RC1-source.tar.bz2
  size: 5340619
  md5sum: 2e5ca09f2a9f6ad8b5878f862fcd1526
  sha1sum: 790d596b93316101c69709ad9471e6f8d95f959f
  sha256sum: 4e86294f164dd8dc459d050b6fd36628a5207c0510b21c87fa1e2413615ca34e
- id: openttd-1.0.1-RC1-source.tar.gz
  size: 6930627
  md5sum: 393941b4d3c6859da8f288f39fd8307b
  sha1sum: 4236b35f025b3ad9d487654bc923fbafb9c2be51
  sha256sum: 45143aac7b7fced6e09158b525a6c67f6a48ea0d3516ad931cfc5f77176f77c6
- id: openttd-1.0.1-RC1-source.zip
  size: 7629027
  md5sum: 77f915e929396bac7cca8e014eccd932
  sha1sum: dc58c93bc0801ea420f9ae84e67b97495abc6853
  sha256sum: 274946c5ae1b0c4d51da849b1f9a01f84d728129b4f52219072637d172d6458f
- id: openttd-1.0.1-RC1-windows-win32.pdb.xz
  size: 2190956
  md5sum: a710504c74f811632191cde9960281d5
  sha1sum: 4ed4b27b6f1d517610a60fba615c90c3d97e70d4
  sha256sum: 0afdeed3a0df62797175055433362d8ec21cc98d2d1047ca946cbb36b0e2584d
- id: openttd-1.0.1-RC1-windows-win64.pdb.xz
  size: 2069832
  md5sum: 4249573a76bf5297872cedc9bb5cdbda
  sha1sum: a2ddc8cc29980ba64cc9714927629bb94207746f
  sha256sum: 61fb1d8a40ac3baac6cf37cad150eeaa0adcb7e3cad7d20c33b5eb9b14030749
